---
apiVersion: v1
kind: ConfigMap
metadata:
  name: dnf-cm
data:
  dnf_public_ip: 146.56.159.175
  gm_lander_version: "20180307"

---
apiVersion: v1
kind: Secret
type: Opaque
metadata:
  name: dnf-secret
data:
  mysql_root_password: bG92ZWZmLjIy
  gm_account: Z21fdXNlcg==
  gm_password: bG92ZWZmLjIy
  gm_connect_key: NzYzV1hGR1czUENDQzNJWFBGV0g=